Subject: [ieee-ietf-coord] IEEE802 OmniRAN Executive Committee Study Group seeking for input on use cases

From: Max Riegel <[email-masked]>
Date: Wed, 13 Feb 2013 19:06:56 +0100

Dear Dan,

The IEEE 802 OmniRAN Executive Committee Study Group decided in its 
first meeting in the week of January 14th, 2013 in Vancouver, BC, Canada 
to create a use cases document showing potential applications of an 
OmniRAN specification. It hereby solicits input documents to progress 
the development of the work.

Please find the liaison letter and the call for contributions document 
attached to this email.

We kindly appreciate input from IETF.

Regards
Max
-- 
____________________________________________________________________
Max Riegel - Chair, IEEE 802 OmniRAN Executive Committee Study Group
<[email-masked]>                           Ph: +49 173 293 8240